---
term: anco
slug: anco
alt forms: []
search terms:
  glb:
  - anco
  eng:
  - reef
  epo:
  - rifo
  spa:
  - arrecife
ipa: ˈant͡ʃo
ipa link: http://ipa-reader.xyz/?text=ˈant͡ʃo&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: reef
  epo: rifo
  spa: arrecife
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - reef
  epo:
  - - rifo
  spa:
  - - arrecife
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Hangusa: 암초 &ldquo;amco&rdquo;
    Niponsa: 暗礁 &ldquo;anxo&rdquo;
    Putunhwa: 暗礁 &ldquo;anjyaw&rdquo;
    Vyetnamsa: '&aacute;m ti&ecirc;u'
rhyme:
  finco:
    word class: b
    term: finco
    eng: finch, <em>Fringillidae</em>
    epo: fringo
    spa: pinz&oacute;n, piquituerto, jilguero, akohekohe, pardillo, camachuelo, akialoa,
      verder&oacute;n, certiola, amakihi, eufonia, clorofonia, ser&iacute;n, mielero,
      picogordo, &#039;i&#039;iwi, mamo, drepano, nukupuu, akiapolaau, mielerito,
      apapane, canario orop&eacute;ndola, palila, akikiki, akepa, anianiau, po&#039;ouli,
      trepador, kakawajie, alauahio, ou, pinz&oacute;n koa, lugano, <em>Fringillidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kapuco:
    word class: b
    term: kapuco
    eng: hood
    epo: kapuĉo
    spa: gorro, capucha
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  oco:
    word class: num
    term: oco
    eng: eight
    epo: ok
    spa: ocho
    deu: acht
    fra: ""
    rus: ""
    zho: ""
  patrico:
    word class: su n
    term: Patrico
    eng: Patrick
    epo: Patriko
    spa: Patricio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  payaco:
    word class: b
    term: payaco
    eng: clown
    epo: klaŭno, pajaco
    spa: payaso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  taco:
    word class: b
    term: taco
    eng: ostrich, <em>Struthionidae</em>
    epo: struto
    spa: avestruz, <em>Struthionidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- anco
...
